/*
 * @author lsy
 * @date   2019-10-14
 **/

import 'package:flutter/material.dart';

void jumpToPage(Widget page, BuildContext context) {
  Navigator.push(context, MaterialPageRoute(builder: ((context) {
    return page;
  })));
}
